﻿/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, fieldset, form, label, legend,
table, caption,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-family: 'Lato', sans-serif;
	vertical-align: baseline;
}

ul{list-style-image: url(list.png)}

.table-content {
	border-collapse:separate;
	border-spacing:4px;
	border-left:0px;
	border-right:0px;
	border-top:0px;
	border-bottom:2px solid;
	border-color: #c7d9c8;
}

.table-content td{
	border-bottom:2px solid;
	border-left:0px;
	border-right:0px;
	border-top:0px;
	border-collapse:separate;
	border-color: #c7d9c8;
}

.table-content table{
border-color:#c7d9c8;
}

.table-content > tbody > tr:nth-last-of-type(2) td {
  border-bottom:0px;
}
.table-content > tbody > tr:last-child > td{
	border-bottom:0px;
	border-top:2px solid;
	border-color: #c7d9c8;
}


.table-content thead{
	border-bottom:2px solid;
	border-left:0px;
	border-right:0px;
	border-top:0px;
	border-collapse:separate;
	border-color: #007540;
}

.table-content th{
	border-bottom:3px solid;
	border-left:0px;
	border-right:0px;
	border-top:0px;
	border-collapse:separate;
	border-color: #007540;
	color: #007540;
}

.table-content-cell{
border-bottom:0px;
}

	

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	
}
td {FONT: 14px Verdana, Arial, Helvetica; TEXT-DECORATION: none; color: #000000; border-color:#c7d9c8;}

.n0 {FONT:  10pt Verdana, Arial, Helvetica; TEXT-DECORATION: none;  COLOR: #005c24; PADDING-TOP: 3px; PADDING-BOTTOM: 3px;}
.n1 {FONT: 13pt Verdana, Arial, Helvetica; TEXT-DECORATION: none;  COLOR: #005c24; PADDING-TOP: 4px; PADDING-BOTTOM: 4px;}
.n2 {FONT: 12pt Verdana, Arial, Helvetica; TEXT-DECORATION: none;  COLOR: #005c24; PADDING-TOP: 4px; PADDING-BOTTOM: 4px;}
.n3 {FONT: 11pt Verdana, Arial, Helvetica; TEXT-DECORATION: none;  COLOR: #005c24; PADDING-TOP: 4px; PADDING-BOTTOM: 4px;}
.n4 {FONT:  11pt Verdana, Arial, Helvetica; TEXT-DECORATION: none;  COLOR: #005c24; PADDING-TOP: 3px; PADDING-BOTTOM: 3px;background-color: #b1c800; width:580px;}
.margines {PADDING-TOP: 3px; PADDING-BOTTOM: 3px; margin-left:6%; margin-right:6%;}	

#p2 {PADDING-LEFT: 10px;}
#p3 {PADDING-LEFT: 20px;}
#p4 {PADDING-LEFT: 30px;}

.tm1{FONT: bold 10pt Verdana, Arial, Helvetica; TEXT-DECORATION: none; color: #005c24;  background-color:#ABAEB0; border: 1px solid #000000;}
.tm11{FONT: bold 10pt Verdana, Arial, Helvetica; TEXT-DECORATION: none; color: #005c24;  background-color:#ABAEB0; border: 1px solid #000000;}
.tm2{FONT: 10pt Verdana, Arial, Helvetica; TEXT-DECORATION: none; color: #005c24; border-bottom: 1px solid #000000;}
.tm21{FONT: bold 10pt Verdana, Arial, Helvetica; TEXT-DECORATION: none; color: #005c24;  border-bottom: 1px solid #000000;}
.tm3{FONT: 10pt Verdana, Arial, Helvetica; TEXT-DECORATION: none; color: #005c24; border-bottom: 1px solid #000000;}
.tm31{FONT: bold 10pt Verdana, Arial, Helvetica; TEXT-DECORATION: none; color: #ff0000;  border-bottom: 1px solid #000000;}

.td1{vertical-align:top; background-color:#f5f5f5; text-align: center;}
.td2{vertical-align:top; background-color:#f5f5f5; text-align: left;}
.nagl{background-color:#ABAEB0; border-bottom: 1px solid #70A370; text-align: center;}
.imp{FONT: 11 Verdana, Arial, Helvetica; TEXT-DECORATION: none; COLOR: #005c24; background-color:#ABAEB0; border: 1px solid #70A370; text-align: right;width:40px;PADDING: 0px;margin-top : 0px;height:14px;}

.imp2{FONT:  10pt Verdana, Arial, Helvetica; TEXT-DECORATION: none;  COLOR: #005c24;background-color:#ABAEB0; border-bottom: 1px solid #70A370; text-align: center;}

.t1{background-color:#ABAEB0; border: 1px solid #70A370;}
.t2{background-color:#ABAEB0; border: 1px solid #ABAEB0;table-layout:fixed; margin-top:10px;margin-bottom:10px}

.tdgl {FONT: 13px  Verdana, Arial, Helvetica; TEXT-DECORATION: none;  COLOR: #005c24; background-repeat: no-repeat; background-position: top right;}
.g1 {FONT: 14px  Verdana, Arial, Helvetica; TEXT-DECORATION: none;  COLOR: #000000; padding: 8px;}
.sm {FONT: 11px  Verdana, Arial, Helvetica; TEXT-DECORATION: none;  COLOR: #005c24;}
.menuadm{	
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	font-size: 1.0em;
	color: #007540;
	text-indent : 0px;
}
.bu{background-color: #DADADA}
ol, ul {

}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/* ----------------------------------- */

html {
	min-width: 1500px;
}

a{TEXT-DECORATION: none; COLOR: inherit}
.a1{FONT: 11px Verdana, Arial, Helvetica; TEXT-DECORATION: none; COLOR: #CB150B; font-weight: bold; background-color: #EAEAEA;}
.asm{FONT: 10px Verdana, Arial, Helvetica; TEXT-DECORATION: none; COLOR: #790000; font-weight: bold}
.am{FONT: bold 9px Verdana, Arial, Helvetica; TEXT-DECORATION: none; COLOR: #000000; font-weight: bold}
.atm1{FONT: bold 8pt Verdana, Arial, Helvetica; TEXT-DECORATION: none; color: #89B689;}
.atm11{FONT: bold 8pt Verdana, Arial, Helvetica; TEXT-DECORATION: none; color: #000000;}
.atm2{FONT: 8pt Verdana, Arial, Helvetica; TEXT-DECORATION: none; color: #B3CEB3;}
.atm21{FONT: bold  8pt Verdana, Arial, Helvetica; TEXT-DECORATION: none; color: #B3CEB3;}
.atm3{FONT: 8pt Verdana, Arial, Helvetica; TEXT-DECORATION: none; color: #ff0000;}
.atm31{FONT: bold  8pt Verdana, Arial, Helvetica; TEXT-DECORATION: none; color: #005c24;}
.menu{border: 2px solid #f3f3f3;padding: 25px 0 18px 25px;font-family: 'Lato', sans-serif;font-weight: 900;font-size: 0.8em;color: #007540;border-top: 1px dotted #898989;padding: 7px 0;}

a:HOVER {COLOR: #99d424;}

.w1{min-width:20px;max-width:20px;width:20px;border-top:1px solid #8c9096;border-right:1px solid #8c9096; border-left:1px solid #8c9096; border-bottom:1px solid #8c9096; display:none }
.w2{min-width:22px;max-width:22px;width:22px;border-top:1px solid #8c9096;border-right:0px solid #8c9096; border-left:0px solid #8c9096; border-bottom:1px solid #8c9096}
.w3{min-width:100px;max-width:100px;width:100px;border-top:1px solid #8c9096;border-right:0px solid #8c9096; border-left:1px solid #8c9096; border-bottom:1px solid #8c9096}
.w4{min-width:236px;max-width:236px;width:236px;border-top:1px solid #8c9096;border-right:0px solid #8c9096; border-left:1px solid #8c9096; border-bottom:1px solid #8c9096}
.w5{min-width:80px;max-width:80px;width:80px;border-top:1px solid #8c9096;border-right:0px solid #8c9096; border-left:1px solid #8c9096; border-bottom:1px solid #8c9096}
.w6{min-width:80px;max-width:80px;width:80px;border-top:1px solid #8c9096;border-right:0px solid #8c9096; border-left:1px solid #8c9096; border-bottom:1px solid #8c9096}
.w7{min-width:343px;max-width:343px;width:343px;border-top:1px solid #8c9096;border-right:0px solid #8c9096; border-left:0px solid #8c9096; border-bottom:1px solid #8c9096}

.m1{FONT: 12px Verdana, Arial, Helvetica; text-align: center; color:#4A5A6B; letter-spacing: 0.1em;}
.m2{FONT: bold 13px Verdana, Arial, Helvetica; background-color: #336699;}
.m3{FONT: bold 13px Verdana, Arial, Helvetica;}


.inp{FONT: 12px Verdana, "Arial CE", Helvetica; TEXT-DECORATION: none; COLOR: #003366; background-color:#005c24}
.subm{FONT: bold 12px Verdana, "Arial CE", Helvetica; TEXT-DECORATION: none; COLOR: #003366; background-color:#ABAEB0}

.title{FONT: bold 16px Verdana, "Arial CE", Helvetica; COLOR: #8BB48A; padding-bottom: 14px}
.title2{FONT: bold 19px Verdana, "Arial CE", Helvetica; COLOR: #8BB48A;}

.site {
	width: 1500px;
	margin: 0 auto;
}

/* ---------   #header   ----------- */
/*
@left-box: #e5e5e5;
@center-box: #005c24;
*/

.site-header {
	height: 247px;
	margin-bottom: 10px;
	clear: both;
}

.header-box-1,
.header-box-2,
.header-box-3 {
	height: 100%;
	float: left;
	display: inline;
}

.header-box-1 {
	width: 200px;
	background-color: #e5e5e5;
}

.site-logo {
	display: block;
	width: 121px;
	height: 106px;
	margin: 60px auto 0;
}

.header-box-2 {
	width: 200px;
	margin: 0 10px;
	background-color: #005c24;
}

.site-title {
	color: #a3c4b0;
	margin: 70px 20px;
	line-height: 1.2em;
	font-weight: normal;
}

.header-box-3 {
	width: 1080px;
	background: url(images/banner.gif);
	background-size: 100% 100%;
}


/* ---------   #site-main   ----------- */

.site-main {
	width: 100%;
}

.main-sidebar-1,
.main-content,
.main-sidebar-2 {
	float: left;
}


.main-sidebar-1 {
	width: 200px;
}

.widget_polylang {
	height: 23px;
	margin: 0;
	padding: 5px 0 0 0;
	border: 0;
	font-size: 100%;
	font-family: 'Lato', sans-serif;
	vertical-align: baseline;
	list-style: none;
}

.home-icon {
	float: left;
	width: 25px;
	padding: 2px 4px 0 0;
	margin-right: 46px;
	margin-top: 0px;
	list-style: none;
}

.lang-item {
	float: left;
	padding: 0px 8px 0 0;
	margin-top: 0px;
	list-style: none;
}

.lang-item img {
	width: 23px;	
}

.lang-item-eng {
	
background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIwMCIgeG1sbnM9Imh0dHA6Ly93d3cu.yYiIgc3Ryb2tlLXdpZHRoPSI2IiBkPSJtMzAsMHYzMG0tMzAtMTVoNjAiLz4NCjwvc3ZnPg0K');
width: 100%;
height: inherit;
background-size: 100% 100%;
}

.menu {
	border: 2px solid #f3f3f3;
	padding: 15px 0 18px 15px;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	font-size: 0.8em;
	color: #007540;
	list-style: none;
}

.menu-item{
	border-top: 1px dotted #898989;
	padding: 7px 0px 7px;
	list-style: none;
}

.menu-item-slk{
	border-top: 1px dotted #898989;
	padding: 7px 6px;
}

.przyciski{
	display : inline;
	float : left;
}

.podprzyciski{
	display : inline;
	float : left;
	position: absolute;
}

.tekst{
	margin : 7px 0px 5px 20px;
}

.podtekst{
	margin : 7px 0px 5px 20px;
}

.menu-item-0{
	border-top: 1px dotted #898989;
	padding: 10px 0px 10px;
	list-style: none;
}

.menu-item-1{
	border-top: 1px dotted #898989;
	padding: 7px 0px 7px;
	list-style: none;
}

.menu-item-2 {
	border-top: 1px dotted #898989;
	padding: 7px 0px 7px;
	list-style: none;
}

.menu-item-3 {
	border-top: 1px dotted #898989;
	padding: 7px 0px 7px;
	list-style: none;
}
.menu-item-adm{
	border-top: 1px dotted #898989;
	padding: 0px 0px 0px;
	list-style: none;
	text-indent : -7px;
}
.menu-item-adm-1{
	border-top: 1px dotted #898989;
	padding: 0px 0px 0px;
	list-style: none;
	text-indent: -8px;
}

.menu-item-adm-2 {
	border-top: 1px dotted #898989;
	padding: 0px 0px 0px;
	list-style: none;
	text-indent: -8px;
}

.menu-item-adm-3 {
	border-top: 1px dotted #898989;
	padding: 0px 0px 0px;
	list-style: none;
	text-indent: -8px;
}

.current-menu-item {
	border-top: 1px dotted #898989;
	list-style: none;

}
.sub-menu .current-sub-menu-item:before { 
	content: '■';
	position: relative;
	left: -7px;
	top: -3px;
	list-style: none;
}

.current-sub-menu-item {
	border-top: 1px dotted #898989;
	text-indent: -8px;
	padding: 6px 0px 6px 13px;
	font-weight: normal;
	color: #205b2c;
	list-style: none;
}

.sub-menu .current-sub-menu-item-1:before { 
	content: '■';
	position: relative;
	left: -7px;
	top: -3px;
	list-style: none;
}

.current-sub-menu-item-1 {
	border-top: 1px dotted #898989;
	text-indent: -8px;
	padding: 6px 0px 6px 13px;
	font-weight: normal;
	color: #205b2c;
	list-style: none;
}

.sub-menu .current-sub-menu-item-2:before { 
	content: '•';
	position: relative;
	left: -7px;
	top: -3px;
	list-style: none;
}

.current-sub-menu-item-2 {
	border-top: 1px dotted #898989;
	padding: 6px 0px 6px 27px;
	text-indent: -8px;
	font-weight: normal;
	color: #205b2c;
	list-style: none;
}

.sub-menu .current-sub-menu-item-3:before { 
	content: '-';
	position: relative;
	left: -7px;
	top: -3px;
	list-style: none;
}

.current-sub-menu-item-3 {
	border-top: 1px dotted #898989;
	text-indent: -8px;
	padding: 6px 0px 6px 37px;
	font-weight: normal;
	color: #205b2c;
	list-style: none;
}

.current-sub-menu-item-adm{
	border-top: 1px dotted #898989;
	text-indent: -7px;
	padding: 0px 0px 0px 11px;
	font-weight: normal;
	color: #205b2c;
	list-style: none;
}

.current-sub-menu-item-adm-1 {
	border-top: 1px dotted #898989;
	text-indent: -14px;
	padding: 0px 0px 0px 11px;
	font-weight: normal;
	color: #205b2c;
	list-style: none;
}

.current-sub-menu-item-adm-2 {
	border-top: 1px dotted #898989;
	text-indent: -14px;
	padding: 0px 0px 0px 11px;
	font-weight: normal;
	color: #205b2c;
	list-style: none;
}

.current-sub-menu-item-adm-3 {
	border-top: 1px dotted #898989;
	text-indent: -14px;
	padding: 0px 0px 0px 11px;
	font-weight: normal;
	color: #205b2c;
	list-style: none;
}


.menu-item:first-child {
	border-top: none;
}

.sub-menu {
	margin: 6px 0px -6px -55px;
	color: #649669;
}

.sub-menu .menu-item:before { 
	content: '■';
	position: relative;
	left: -7px;
	top: -3px;
	list-style: none;
}

.sub-menu .menu-item-1:before { 
	content: '■';
	position: relative;
	left: -7px;
	top: -3px;
	list-style: none;
}

.sub-menu .menu-item-2:before { 
	content: '•';
	position: relative;
	left: -7px;
	top: -3px;
	list-style: none;
}

.sub-menu .menu-item-3:before { 
	content: '-';
	position: relative;
	left: -7px;
	top: -3px;
	list-style: none;
}

.sub-menu .menu-item {
	padding: 6px 0px 6px;
	text-indent: -7px;
	border-top: 1px dotted #898989;
	border-bottom: none;
	font-weight: normal;
	list-style: none;
}

.sub-menu .menu-item-1 {
	text-indent: -8px;
	padding: 6px 0px 6px 13px;
	border-top: 1px dotted #898989;
	border-bottom: none;
	font-weight: normal;
	list-style: none;
}

.sub-menu .menu-item-2 {
	text-indent: -8px;
	padding: 6px 0px 6px 27px;
	border-top: 1px dotted #898989;
	border-bottom: none;
	font-weight: normal;
	list-style: none;
}

.sub-menu .menu-item-3 {
	text-indent: -8px;
	padding: 6px 0px 6px 37px;
	border-top: 1px dotted #898989;
	border-bottom: none;
	font-weight: normal;
	list-style: none;
}

.contact-block {
	padding: 20px;
	background-color: #e5e5e5;
	font-size: 0.7em;
	font-style:normal;
}

.contact-block .widget-title {
	margin-bottom: 10px;
	color: #005c24;
	font-weight: 800;
	font-size: 1.1em;
}

.vcard .adr-wrapper:before,
.vcard .tel-wrapper:before,
.vcard .mail-wrapper:before {
	content: '';
	float: left;
	clear: both;
	width: 10px;
	height: 14px;
	padding: 0 0px 20px 18px;

}

.vcard .adr-wrapper:before {
	background: url(fonts/address.svg) no-repeat;
	background-size: 16px auto;
	padding: 0 0px 20px 18px;
}

.vcard .tel-wrapper:before {
	background: url(fonts/tel.svg) no-repeat;
	background-size: 16px auto;
	padding: 0 0px 20px 18px;
}

.vcard .mail-wrapper:before {
	background: url(fonts/mail.svg) no-repeat;
	background-size: 16px auto;
	padding: 0 0px 20px 18px;
}

.vcard .adr-wrapper,
.vcard .tel-wrapper {
	margin-bottom: 6px;
	font-style:normal;
}

.vcard {
	font-size: 1.0em;
	font-weight: 400;
	line-height: 1.2em;
	color: #666666;
	font-style:normal;
}


/* ------------- .main-content ----------------- */

.main-content {
	width: 580px;
	height: inherit;
	margin: 0 10px;
	padding: 0 0 20px 0;
	background: rgba(245,245,245,1);
	background: -moz-linear-gradient(left, rgba(245,245,245,1) 0%, rgba(255,255,255,1) 50%, rgba(245,245,245,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(245,245,245,1)), color-stop(50%, rgba(255,255,255,1)), color-stop(100%, rgba(245,245,245,1)));
	background: -webkit-linear-gradient(left, rgba(245,245,245,1) 0%, rgba(255,255,255,1) 50%, rgba(245,245,245,1) 100%);
	background: -o-linear-gradient(left, rgba(245,245,245,1) 0%, rgba(255,255,255,1) 50%, rgba(245,245,245,1) 100%);
	background: -ms-linear-gradient(left, rgba(245,245,245,1) 0%, rgba(255,255,255,1) 50%, rgba(245,245,245,1) 100%);
	background: linear-gradient(to right, rgba(245,245,245,1) 0%, rgba(255,255,255,1) 50%, rgba(245,245,245,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#f5f5f5', GradientType=1 );
}


.site-welcome {
	color: #005c24;
	font-size: 90%;
	height: inherit;
	margin-bottom: 26px;
	padding: 10px 0 10px 36px;
	background-color: #b1c800;
	position: relative;
}


.welcome-arrow {
	position: relative;
	left: -10px;
	width: 25px;
}

.pub-arrow {
	position: relative;
	left: 0px;
	width: 25px;
}

.post {
	margin: 0 auto;
	width: 500px;
	padding: 26px 0 8px;
	border-bottom: 1px solid #a0a0a0;
}

.post:after {
	content: '';
	display: block;
	clear: both;
}

.post:last-child {
	border: none;

}

.post-thumbnail,
.entry-title,
.entry-content {
	float: left;
}
.entry-content {
	font-family: 'Lato', sans-serif;
}
.entry-title {
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}

.post-thumbnail {
	width: 160px;
	margin-right: 10px; 
}

.entry-title {
	width: 330px;
	margin-bottom: 20px;
	color: #005c24;
	font-size: 1.5em;
}

.entry-content {
	width: 330px;
}

.more-link {
	clear: both;
	display: block;
	margin: 0 0 0 auto;
	width: 18px;
	height: 22px;
	background: #b1c800 url(fonts/arrow-small.svg) no-repeat 3px 6px;
	background-size: 12px 10px;
}
.entry-content ul li:before{ 
	content:"-";
	position:relative;
	left:-5px;
}
.entry-content ul li { 
	text-indent:-5px;
	margin-left: 10px;
}

/* ----------------------------*/
/*
@titlebar: #005c24;
@arrowbox: #b1c800;
*/

.main-sidebar-2 {
	width: 200px;
}
.site-actualization {
	color: #898989;
	font-size: 70%;
	font-weight: 400;
	display: block;
	height: 20px;
	padding: 0 0 20px 0;
}

.widget {
	display: block;
	margin-bottom: 10px;
}


.widget-title {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 80%;
}

.linked-block .widget-title {
	background-color: #005c24; 
	color: #fff;
	height: 18px;
	padding: 10px 5px;
	position: relative;
}

.widget-title-DE {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 65%;
}

.linked-block .widget-title-DE {
	background-color: #005c24; 
	color: #fff;
	height: 18px;
	padding: 10px 5px;
	position: relative;
}

.linked-block .widget-arrow-wrapper {
	width: 38px;
	height: 38px;
	float: right;
	position: absolute;
	top: 0;
	right: 0;
	background-color: #b1c800;
}

.linked-block .widget-arrow {
	position: relative;
	top: 12px;
	left: 6px;
	width: 25px;
}





/* ---------   #site-footer   ----------- */
.date-footer {
	clear: both;
	height: 20px;
	position: relative;
	margin:0 0 0px 0;
}
.site-footer {
	clear: both;
	height: 20px;
	background-color: #005c24;
	position: relative;
	margin: 0 0 0 0;
}

.site-update {
	position: relative;
	bottom: 30px;
	right: 0;
	color: #898989;
	font-size: 0.7em;
	font-weight: 400;
	width: 200px;
}


/* -------------------------------------- */
/* -------------------------------------- */

/* Content formating */
.entry-title {
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	color: #005c24;
	font-size: 1.5em;
}


.entry-content {
	font-family: 'Lato', sans-serif;
}

.entry-content li:before { 
	content: '-';
	position: relative;
	left: -5px;
}

.entry-content li { 
	text-indent: -5px;
	margin-left: 10px;
}


/* Blog */
.blog .post {
	margin: 0 auto;
	width: 500px;
	padding: 26px 0 8px;
	border-bottom: 1px solid #a0a0a0;
}

.blog .post:after {
	content: '';
	display: block;
	clear: both;
}

.blog .post:last-child {
	border: none;
}

.blog .entry-header,
.blog .entry-content {
	float: right;
}

.blog .post-thumbnail {
	float: left;
}

.blog .entry-header {
	margin-bottom: 20px;
}



.blog .post-thumbnail {
	width: 160px;
	margin-right: 20px; 
}

.blog .entry-title {
	width: 320px;
}

.entry-content {
	position: relative;
}

.blog .entry-content {
	width: 320px;
}

.blog .more-link {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 18px;
	height: 22px;
	background: #b1c800 url(fonts/arrow-small.svg) no-repeat 50%;
	background-size: 12px;
}


/* Post */

.single .entry-title,
.single .entry-content {
	width: 100%;
	margin: 0;
}

.single .entry-header {
	margin-bottom: 10px;
}

.entry-content {
	padding-bottom: 30px;
}


/* Page */

.page-template-default .entry-title,
.page-template-default .entry-content {
	width: inherit;
}

.page-template-default .entry-header {
	padding: 30px 30px 20px;
}

.page-template-default .entry-content {
	padding: 0 30px 30px;
}
/* Dodane PKR */
.site-welcome object[type="image/svg+xml"] {
	margin-left: -25px;
}
/* /Dodane PKR */

/* Dodane2 PKR */
aside ul > li {
	padding-left: 5px;
}

aside ul  ul > li {
	margin-left: 15px;
}

	/* /łatka do tabel w oknie admina, gdzie t1 to nazwa klasy wszystkich tabel istniejąca lub do stworzenia (zamiennie są tam n-1 w kodzie html)*/
.t1 { 
	text-align: left; 
	width: 100%; 
	font: normal 12px Arial, Helvetica, sans-serif; 
	background: #fff; 
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px; }
.t1 td, .t1 th { 
	padding: 6px 4px; 
}
.t1 tbody td { 
	color: #000000; 
	border-left: 1px solid #000000;
	font-size: 12px;
	border-bottom: 1px solid #B3BDC2;
	font-weight: normal; 
}
.t1 td {
	margin: 0;
	padding: 0;
	width: 100px;
}
.t1 td:nth-child(1) {
	width: 80px;
}
.t1 td:nth-child(2) {
	width: 80px;
}
.t1 td:nth-child(3) {
	width: 180px;
}
.t1 td:nth-child(4) {
	width: 120px;
}

.t1 tr {
	display: inline-block;
}
	/* /łatka do tabel w oknie admina, gdzie t1 to nazwa klasy wszystkich tabel*/


/* /Dodane2 PKR */


@media (max-width: 1023px) {
	.site-header {
	height: 247px;
	margin-bottom: 10px;
	clear: both;
	}

	.header-box-1,
	.header-box-2,
	.header-box-3 {
		height: 100%;
		float: left;
		display: inline;
	}

	.header-box-1 {
		width: 150px;
		background-color: #e5e5e5;
	}

	.site-logo {
		display: block;
		width: 121px;
		height: 106px;
		margin: 60px auto 0;
	}

	.header-box-2 {
		width: 150px;
		margin: 0 10px;
		background-color: #005c24;
	}

	.site-title {
		color: #a3c4b0;
		margin: 70px 7px;
		line-height: 1.2em;
		font-weight: normal;
		width: 100px;
	}

	.header-box-3 {
		width: 420px;
		background: url(images/header1.png);
		background-size: 100% 100%;
	}

	.main-sidebar-1 {
		width: 150px;
	}

	.widget_polylang {
		height: 55px;
	}

	.lang-item img {
		height: 18px;
	}

	.main-sidebar-2 {
		width: 353px;
		float: initial;
		display: inline-flex;
	}

	.linked-block {
		margin-right: 130px;
		padding: 10px 10px 5px 10px;
	}

	.linked-block .widget-title {
		height: 21px;
		width: 110px;
		padding: 10px 5px;
		position: relative;
	}

	.linked-block .widget-arrow-wrapper {
		width: 31px;
		height: 41px;
		float: right;
		position: absolute;
		top: 0;
		right: 0;
		padding-right: 1px;
	}

	.textwidget img {
		width: 120px;
	}

	.site-footer {
		width: 742px;
	}

	.home-icon {
		float: left;
		width: 28px;
		padding: 10px 0px 0 0;
		margin-right: 23px;
		margin-left: 13px;
	}
	
	a{TEXT-DECORATION: none; COLOR: inherit}
	.atm1{FONT: 8pt Verdana, Arial, Helvetica; TEXT-DECORATION: none; color: #89B689;}
/* dodane przez PKR to naprawia tabelę w aktualizacjach dla 1000px+ */
	td:nth-child(2) {
		margin-left: 160px;
		max-width: 40%;
	}
/* /dodane przez PKR */
}

